body{
}
#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	border-top:1px solid #777777;
	width:95px;
	margin-right:4px;
	padding: 4px 8px 4px 8px;
	height:35px;
	background: #1776b3;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;

}




.shopping_cart_text{
color:#fff !important;
}

#new_session{
	width:530px;
	height:34px;
	background-image:none;
    position:absolute;
	bottom:0px;
	right:10px;
	background-color:#1776b3;
	-moz-border-radius: 5px 0px 0px 0px;
	-webkit-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
}